Bug 481581 - IP range url is non functional for kickstarts
IP range url is non functional for kickstarts
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: WebUI (Show other bugs)
0.5
All Linux
low Severity medium
: ---
: ---
Assigned To: Mike McCune
Jesus M. Rodriguez
:
Depends On:
Blocks: space05 swcobbler05
  Show dependency treegraph
 
Reported: 2009-01-26 10:25 EST by Mike McCune
Modified: 2012-03-06 04:00 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-17 03:09:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike McCune 2009-01-26 10:25:44 EST
Need to get this existing functionality working again with the cobbler-koan integration.
Comment 1 Partha Aji 2009-03-12 18:19:11 EDT
should be resoolve din the next iso...
Comment 2 Mike McCune 2009-03-23 17:19:53 EDT
ON_QA
Comment 3 Jesus M. Rodriguez 2009-04-14 10:12:32 EDT
Spacewalk 0.5 released.
Comment 4 Miroslav Suchý 2009-09-17 03:09:40 EDT
Spacewalk 0.5 has been released for long time ago.

Note You need to log in before you can comment on or make changes to this bug.